
#menuContainer{
height:125px;
position:relative;
z-index:500;
}

ul#topnav {
	margin: 0; 
	padding: 0;
	list-style: none;
	position: relative; 
	font-size:  1.1em;
}

ul#topnav li.main {
	float: left;
	margin: 0px; 
	padding: 0px;
	border-left: solid 1px #CCCCCC;
	background-color:#ffffff;
	height:125px;
	width:125px;
        text-align:center;
}
ul#topnav li.main:hover {
	background-color:#532E63;
	color:#ffffff;
}

ul#topnav li.main:hover a{
	color:#ffffff;
}

ul#topnav li.main div.theMenu {
	float: left;
	padding: 0px !important;
	margin: 0px !important;
	position: absolute;
	left: 0; top:125px;
	display: none; 
	width: 985px;
	border-bottom: solid 5px #cccccc;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    color:#333333;
	background-image: url(../imgs/subnav-bg.png); 
	background-repeat:repeat-x;
	background-color: #ffffff;
	text-align:left !important;
}

ul#topnav li.main div.theMenu a { 
display: inline !important; 
color:#232849 !important;
font-size:09pt !important; 
font-weight:normal;
padding:0px;
margin:0px;
} 



ul#topnav li.main div.theMenu a:hover {text-decoration: underline;}
ul#topnav li.main div.theMenu a.bold { display: inline; color:#333333; font-size:09pt; font-weight:bold; } 


ul#topnav li.main:hover div.theMenu { display: block;} 

ul#topnav li.main a {
	padding: 6px 15px;
	display: block;
	color: #532E63;
	text-decoration: none;
}


ul#topnav li.main a:hover {
	padding: 6px 15px;
	display: block;
	color: #ffffff;
	text-decoration: none;
}

ul#topnav li.main:hover div.theMenu ul {float:left; width:270px;}
ul#topnav li.main:hover div.theMenu ul li{ padding-top:6px; padding-bottom:6px ; 
display:block; background: url(../imgs/arrow.png) ; background-repeat: no-repeat; background-position: left;text-indent:9px;}

ul#topnav li.subMenuHeader{
list-style-type:none;
list-style-image:none;
background: none !important;
position:relative;
left:-20px;
color:#532E63; 
font-size:11pt; 
font-weight:bold;
text-decoration:underline;

}

ul#topnav li.contactMenu {
	float: left;
	margin: 0px; 
	padding: 0px;
	border-left: solid 1px #CCCCCC;
	background-color:#ffffff;
	height:125px;
	width:200px;
    text-align:left;
}

ul#topnav li.contactMenu div ul{
	margin-bottom: 15px !important; 
	padding-top: 0px !important;
}
ul#topnav li.contactMenu div ul li{
	padding-bottom: 5px;
}	

ul#topnav li.contactMenu div a{
	font-size:09pt !important;
	color:#532E63 !important;
	text-decoration:none;

}

ul#topnav li.contactMenu div a:hover{
	text-decoration:underline;

}
